@media ( min-width :600px) {
	#vt_utilities {
		display: block;
	}
	#footer li {
		display: inline-block;
	}
}

/* Normal desktop */
@media ( min-width : 768px) {
	#header,#content,#footer {
		margin: 0 auto;
		width: 800px;
	}
	#header_container {
		height: 80px;
	}
	#header {
		padding-top: 10px;
		position: relative;
	}
	#vt_logo {
		background: url(//www.assets.cms.vt.edu/images/logo-maroon.svg) no-repeat; width: 230px; height: 48px;
		width: 230px;
		height: 48px;
	}
	#vt_utilities {
		bottom: 0;
		margin-left: 240px;
		right: 5px;
		top: auto;
	}
	#results {
		display: inline-block;
		float: left;
		width: 75%;
	}
	#rb_content {
		border-left: 1px solid #CCC;
		border-top: none;
		display: inline-block;
		float: right;
		padding-left: 10px;
		width: 22%;
	}
	#vt_search_box {
		width: 500px;
	}
}
/* Landscape phone to portrait tablet */
@media ( min-width : 481px) and (max-width: 767px) {
	#vt_search_box {
		width: 350px;
	}
}

@media ( min-width : 979px) {
	#header,#content,#footer {
		margin: 0 auto;
		width: 960px;
	}
}
/* Portrait tablet to landscape and desktop */
@media ( min-width : 768px) and (max-width: 979px) {
}

/* Large desktop */
@media ( min-width : 1200px) {
}